import os
import sys

# Agregar la ruta base del proyecto al sys.path
BASE_DIR = os.path.dirname(os.path.abspath(__file__))
sys.path.insert(0, BASE_DIR)

# Configurar el módulo de configuración de Django
os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'lms.settings')

# Instanciar la aplicación WSGI para Passenger
from django.core.wsgi import get_wsgi_application
application = get_wsgi_application()
